From: <a href="/blend/av.cgi?id=1757">tara</a><BR>
Date: 21 August 2006<P>

First thank you for your comments to A Girl Knows... I use to come here often about 6 years ago. But since then have lost any and all creativity or desire.... I figured even if my stuff is awful, it is better then nothing.<BR>
<BR>
I have to say darwin that hidden, is fantastic!  It gave me goose bumps as I read it.<BR>
<BR>
Sarah - I loved A Kiss <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 21 August 2006<P>

Wondering how everyone is dealing with the heat this summer???? Does this affect anyone's love life? The blazing heat is the constant topic where I live...Some here in Shreveport, Louisiana have even compared it to "it's like the devil's breath"..Of course those that are Elvis fans--that brought rock n roll, love songs and sexy moves to our Nation--Elvis' death date was last week 8/16...Here's a cute article from the Washington Post that mixes all that plus throws in a little football news...Enjoy!<BR>
<a href="http://www.washingtonpost.com/wp-dyn/content/article/2006/08/20/AR2006082000539_pf.html">http://www.washingtonpost.com/wp-dyn/content/article/2006/08/20/AR2006082000539_pf.html</a><BR>
<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 21 August 2006<P>

Kirk, I am honored to be on this months issue. Congrats to all who had made it. I love going back and recapping all of the talent that gathers here.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 21 August 2006<P>

Congrats to the Front Pagers!  Wonderful work, everyone! :-)<BR>
<BR>
Kirk~<BR>
<BR>
Thank you so very much for the Pick; I am truly honored--and you've completely made my week!  :-)<BR>
<BR>
Tara~<BR>
<BR>
I love your writing.  Please submit more! *smile*<BR>
<BR>
Love and gathered grace, Ali
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 21 August 2006<P>

Irongirl, about <a href="/blend/wv.cgi?id=2006.07.28.16.40.32143">You Kept Me Outside Of It All</a>:<BR>
<BR>
Holy crap is this amazing. I really felt the emotions in this.  Hugs!
<HR>
From: <a href="/blend/av.cgi?id=222">poyen_fpy</a><BR>
Date: 21 August 2006<P>

whatever happened to wolfscreamer?
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 21 August 2006<P>

annski808, about <a href="/blend/wv.cgi?id=2006.08.21.15.38.971">i'll be your guardian angel</a>:  lovely!  welcome to the blender...  <BR>

<HR>